@font-face {
  font-family: "Gotham";
  src: url("/font/gotham-300.woff2");
  font-weight: 300;
}

@font-face {
  font-family: "Gotham";
  src: url("/font/gotham-400.woff2");
  font-weight: 400;
}

@font-face {
  font-family: "Gotham";
  src: url("/font/gotham-700.woff2");
  font-weight: 700;
}

body {
  background-color: white;
  justify-content: center;
  margin: 300px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-bottom: 100px;
}

html {
  background-color: #592c5f;
  padding: 20px;
  display: inline-table;
  justify-content: center;
  margin: 200px;
  height: 200px;
  margin-bottom: 100px;
  margin: 0 auto;
}

.ndvh {
  font-family: "Gotham" !important;
  padding-top: 20px;
  margin: 20px;
  font-size: 18px !important;
  line-height: inherit !important;
  word-wrap: normal;
  width:1000px;
}

.ndvh_info {
  font-family: "Gotham" !important;
  padding-top: 20px;
  font-size: 18px !important;
  line-height: inherit;

}

.nav {
  background-color: #592c5f;
}

.logo {
  object-fit: cover;
  width: 400px;
  height: 120px;
  background-color: #592c5f;
}

.top-bar-text p {
  color: #777;
  font-size: 23px;
  font-weight: 300;
  padding: 11px 0 0 12px;
  position: absolute;
  left: 100px;
  top: 10px;
}

label {
  font-family: "Gotham" !important;
}

.cbFormLabelCell {
  font-family: "Gotham" !important;
}

.info {
  line-height: 5px;
  /* within paragraph */
  margin-bottom: 10px;
  line-height: inherit;
}

.main-logo {
  height: 130px;
  width: 150px;
}

.letter {
  font-family: "Gotham" !important;
  padding-top: 20px;
  margin: 20px;
  padding: 11px 0 0 12px;
  font-size: 18px;
  line-height: normal !important;
}

.cbFormTextField {
  color: #20282b;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  /* padding: 6px 8px; */
  background: rgb(205, 222, 245) !important;
  /* border-color: #730063; */
  /* border-width: 1px; */
  /* border-style: solid; */
  /* -webkit-border-radius: 3px; */
  /* -moz-border-radius: 3px; */
  /* border-radius: px; */
  /* -webkit-box-sizing: border-box; */
  /* -moz-box-sizing: border-box; */
  /* box-sizing: border-box; */
  border-bottom: 2px solid #592c5f !important;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
}

.option {
  font-family: "Gotham" !important;
}

.bank_ifo {
  font-family: "Gotham" !important;
  font-size: medium !important;
}

.STCE5963CD34904E6FBE015B52CA9DABBE p {
  color: #20282b;
  /* font-family: Arial, Helvetica, sans-serif; */
  font-size: 16px !important;
  font-weight: 400;
  line-height: 130%;
  margin: 7px 3px 2px 0px;
  font-family: "Gotham" !important;
}



.ach {
  text-align: center !important;
  font-weight: bold !important;
  font-size: large;
  padding-bottom: 50px;
}

hr {
  width: 100% !important;
}

.letter_hr {
  border-bottom: 2px solid #592c5f !important;
}

.div-scroll {
  height: 300px;
  overflow: scroll;
  overflow-y: scroll;
  background-color: lightgrey;
}

.w_9_form {
  font-weight: bold;
  font-family: "Gotham" !important;
}


.terms{
  font-family: "Gotham" !important;
}

.terms1{
  font-family: "Gotham" !important;
}
/* #572d5f color for banner */
